<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplBlog{

	public static function Jud(){
		return false;
	}

	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function SearchArea($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewList($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function MarkStr($themeKey,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function Stati($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewUsers($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function RankUsers($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function QiandaoRank($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewReply($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LinkBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LogoBox($judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewsList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function HotNews($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}
}


?>